Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances.)

From: Invent Yourself <[email-masked]>
Date: Mon, 19 Mar 2001 18:17:45 -0500 (EST)

On Mon, 19 Mar 2001, Jorge Llambias wrote:

>
> la xod cusku di'e
>
> > > > > > .i sruma le du'u ro jitfa selkrici ku na seldjuno kei ku zo'u
> > > > > > no seldjuno cu zasti pe'i
> >
> >Give the software a rest and read with your soul. Where's the fun if
> >Lojban is nothing but a glorified ROT13? Think of "zo'u" as "such that".
> >However, I read it as a nonsequitur.
>
> {zo'u} is more like a ":"
>
> He meant (I presume):
>
> Assuming that every false belief is not knowledge:
> no knowledge exists.
>
> > > > .i ro selkrici cu jitfa no da
> >
> >da means "There exists a...". Thus, the sentence means "There exists no
> >standard/epistemology/metaphysics such that every belief is false."
>
> Actually, as written it says: For every belief x, there is no standard
> by which x is false.
>
> What you meant (I presume) is:
>
> i no da cu se jitfa ro selkrici
>
> There is no standard such that every belief is false by it.

How is it that you perform only a SE conversion but get such a different
meaning?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!